{% extends 'base.html' %}

{% block title %}Recipe 1{% endblock %}

{% block content %}
    <header>
        <h1>Recipe 1</h1>
    </header>

    <div class="recipe-details">
        <img src="/app/static/images/recipe1.jpg" alt="Recipe 1 Image">
        <h2>Ingredients</h2>
        <ul>
            <li>Ingredient 1 for Recipe 1</li>
            <!-- ... other ingredients ... -->
        </ul>

        <h2>Instructions</h2>
        <ol>
            <li>Step 1: Instructions for step 1 of Recipe 1.</li>
            <!-- ... other steps ... -->
        </ol>
    </div>
    
    <a href="/recipes">Back to Recipes</a>
{% endblock %}
